/*body {font-family:helvetica;font-size:14px;}*/
.wrapper {display: block;margin: auto;width: 970px;background: #fff;}

h2.help {font-size:28px;color:#fcb20c;}
h3.help {font-size:18px;color:#fcb20c;}

ul.help li {font-size:14px;padding-bottom:10px;}

hr {margin:30px auto;}

.red-bold {font-weight:bold;color:#cc0000;}

/* Breadcrumb Styles
 ---------------------------------------------------------------------*/

.breadCrumb { margin: 0; padding: 0; float: left; display: block; height: 21px; overflow: hidden; width: 672px; padding:5px; border:solid 1px #fcb20c; background:#fff; }
.breadCrumb ul { margin: 0; padding: 0; height: 21px; display: block; }
.breadCrumb ul li { display: block; float: left; position: relative; height: 21px; overflow: hidden; line-height: 21px; margin: 0px 6px 0px 0; padding: 0px 10px 0px 0; font-size: .9167em; background: url(images/chevron.gif) no-repeat 100% 0; }
.breadCrumb ul li div.chevronOverlay { position: absolute; right: 0; top: 0; z-index: 2; }
.breadCrumb ul li span { display: block; overflow: hidden; }
.breadCrumb ul li a { display: block; position: relative; height: 21px; line-height: 21px; overflow: hidden; float: left; color: #fcb20c; font-weight: bold; }
.breadCrumb ul li a:hover { text-decoration:none;color:#7C5E9A; }
.breadCrumb ul li.first a { height: 16px !important; text-indent:-1000em; width:16px; padding: 0; margin-top: 2px; overflow: hidden; background:url(images/iconhome.gif) no-repeat 0 0; }
.breadCrumb ul li.first a:hover { background-position: 0 -16px; }
.breadCrumb ul li.last { background: none; margin-right: 0; padding-right: 0; }
.chevronOverlay { display: none; background: url(images/chevronOverlay.png) no-repeat 100% 0; width: 13px; height: 20px; }

/*****  End CSS for jBreadCrumb  *****/